Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 192539 - Missing acc descriptions in Signing customizer dialog
Missing acc descriptions in Signing customizer dialog
Status: RESOLVED FIXED
Product: projects
Classification: Unclassified
Component: Java Webstart
7.0
PC All
: P3 (vote)
: 7.0
Assigned To: Tomas Zezula
issues@projects
: A11Y
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-26 15:52 UTC by Jaromir Uhrik
Modified: 2010-11-30 06:14 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2010-11-26 15:52:44 UTC
Product Version: NetBeans IDE Dev (Build 201011260001)
Java: 1.6.0_22; Java HotSpot(TM) Client VM 17.1-b03
System: Linux version 2.6.35-22-generic running on i386; UTF-8; en_US (nb)

In project properties select the Web Start category and push on Customize button. This invokes Signing dialog where following accessible names are reported as missing...
===============================================
 Tested Window title : Signing
===============================================
 No Accessible description :
   Class: javax.swing.JButton {  Browse... |  } 
   Class: javax.swing.JPasswordField {  Key Password: |  } 
   Class: javax.swing.JPasswordField {  Passsword: |  } 
   Class: javax.swing.JRadioButton {  do not sign |  } 
   Class: javax.swing.JRadioButton {  self-sign by generated key |  } 
   Class: javax.swing.JRadioButton {  sign by a specified key |  } 
   Class: javax.swing.JTextField {  Key Alias: |  } 
   Class: javax.swing.JTextField {  Keystore Path: |  } 
   Class: org.netbeans.core.windows.services.NbDialog {  Signing |  }
Comment 1 Tomas Zezula 2010-11-29 13:18:13 UTC
Fixed jet-main d9711edae450
Comment 2 Quality Engineering 2010-11-30 06:14:47 UTC
Integrated into 'main-golden', will be available in build *201011300001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/d9711edae450
User: Tomas Zezula <tzezula@netbeans.org>
Log: #192539:Missing acc descriptions in Signing customizer dialog


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo